export const editIcon = String.fromCharCode(0xf044);
export const mapIcon = String.fromCharCode(0xf5a0);
export const sortIcon = String.fromCharCode(0xf161);
export const addIcon = String.fromCharCode(0xf067);
export const searchIcon = String.fromCharCode(0xf002);
export const deleteIcon = String.fromCharCode(0xf2ed);
export const bellSlashIcon = String.fromCharCode(0xf0f3);
export const enrollIcon = String.fromCharCode(0xf2f6);
export const bellIcon = String.fromCharCode(0xf1f6);
export const personIcon = String.fromCharCode(0xf007);
export const upChevron = String.fromCharCode(0xf077);
export const downChevron = String.fromCharCode(0xf078);
export const personDetailIcon = String.fromCharCode(0xf05a);
export const unitDetailIcon = String.fromCharCode(0xf024);
export const webIcon = String.fromCharCode(0xf35d);
export const resetIcon = String.fromCharCode(0xf00d);
export const callIcon = String.fromCharCode(0xf095);
export const rightChevron = String.fromCharCode(0xf054);
export const arrowUp = String.fromCharCode(0xf0aa);
export const boxIcon = String.fromCharCode(0xf14a);
export const selectedCheckboxIcon = String.fromCharCode(0xf0c8);

export default {
    editIcon,
    mapIcon,
    sortIcon,
    addIcon,
    searchIcon,
    deleteIcon,
    bellSlashIcon,
    enrollIcon,
    bellIcon,
    personIcon,
    downChevron,
    upChevron,
    personDetailIcon,
    unitDetailIcon,
    webIcon,
    resetIcon,
    callIcon,
    rightChevron,
    arrowUp,
    boxIcon,
    selectedCheckboxIcon,
}